Manifest-Version: 1.0
Bundle-Name: Core Plug-in
Bundle-ClassPath: core.jar,retroweaver-rt.jar,commons-codec.jar
Bundle-Activator: org.python.pydev.core.CorePlugin
Bundle-Vendor: Aptana
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-SymbolicName: org.python.pydev.core; singleton:=true
Export-Package: org.apache.commons.codec,org.apache.commons.codec.bina
 ry,org.apache.commons.codec.digest,org.apache.commons.codec.language,
 org.apache.commons.codec.net,org.python.pydev.core,org.python.pydev.c
 ore.bundle,org.python.pydev.core.cache,org.python.pydev.core.docutils
 ,org.python.pydev.core.log,org.python.pydev.core.parser,org.python.py
 dev.core.performanceeval,org.python.pydev.core.structure,org.python.p
 ydev.core.uiutils
Require-Bundle: org.junit;resolution:=optional,org.eclipse.ui,org.ecli
 pse.core.runtime,org.eclipse.jface.text,org.eclipse.core.resources,or
 g.eclipse.ui.workbench.texteditor,org.eclipse.core.filebuffers,org.ec
 lipse.ui.console,org.eclipse.core.variables
Bundle-Version: 1.4.6.2788
Eclipse-LazyStart: true

